From cd98033a1355a20d9221f60dff2b06e6d04a4941 Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Jun 11 2015 20:45:47 +0000
Subject: [PATCH 116/1001] Delete old fas_credentials file that had too much threebean-specific stuff in it.


---

diff --git a/.gitignore b/.gitignore
index e6e04af..961695c 100644
--- a/.gitignore
+++ b/.gitignore
@@ -1,2 +1,3 @@
 *.pyc
 *.egg*
+fedmsg.d/fas_credentials.py
